Wintercooler System Optimizer

Wintercooler, turbocharge your system!

Welcome to the Wintercooler Help System! Wintercooler is a small software utility that allows you to keep your RAM usage under control and to speed up your Internet connection.

  • Learn the basics
  • Getting some system info
  • Optimizing your system
  • Advanced features...

  • Do you have the latest version?

    Wintercooler and Wintercooler Pro are © 2000-2001 by Wintercooler Software, all rights reserved.


The basics of Wintercooler

 Learn the basics

Wintercooler main window

The main window of Wintercooler shows you a real-time graph of your CPU usage and free physical computer memory. The CPU graph is 3 times more precise than the one you find in the well known task manager.

From here you can do several things:
By pushing the "System info..." button you can obtain detailed information about the system you're running. Pushing the "Optimize it!" button will get you to the Wintercooler optimization wizard which will guide you through a detailed system optimization process.

The special "QuickFree RAM" button gives you a fast way to free up some physical memory when you don't want to walk through the whole optimization wizard. It automatically determines the amount of RAM needed and asks the OS to free it.


System Information

 Getting some system info

The system info window gives you a quite complete overview of your system. It shows you a detailed hardware profile as well as OS details and installed software.

To keep your system healthy you must know it very well and this tool is designed to do this work for you.

Do you need a quick (TXT) report of your system conditions? Just push the "Report..." button and Wintercooler will produce an easily readable text file, very useful for a technician too (just in case...).


Optimization Wizard

 Optimizing your system

The first step of Wintercooler optimization wizard lets you decide what and how you want to improve about your system.

You have full control over how much RAM you do want to free, and if you specify the kind of your Internet connection, Wintercooler will optimize your system with specific parameters in order to boost the speed of your web navigation (and not only).

Note: selecting xDSL when you have an ISDN connection (for example) will result in a loss of performance. Please select the correct parameter and let Wintercooler optimize the system for you.


Advanced features

 Advanced features (Wintercooler Pro)

Advanced AI Agent

Optimizing your system is useful but not enough. Running programs, browsing the web, in other words using your PC will negatively affect your system performance.

This is the reason why you need an agent who keeps your system under control while you're working, playing, or simply connected to the Internet.

This feature is available only in Wintercooler Pro (which can be purchased for only $14.95 from our web site).

Wintercooler Pro's AI Agent uses some simple artificial intelligence algorythm to learn how you do use your computer and continuously optimizes your system while you're using it.